.wd_category_feature {
	float: left;
	position: relative;
	width: 100%;
	margin:40px 0 40px;
}
.wd_category_feature .container {
	position: relative;
}
.wd_category_feature .item{
	padding: 0 15px;
	float: left;
	width: 100%;
	margin: 0;
	position: relative;
}

.wd_category_feature .wdfcat-items {
	margin: 0 -15px;
}
.wd_category_feature .item {
  float: left;
  padding: 0px 15px;
  width: 100%;
}
.wd_category_feature .owl-item:nth-child(3n) .item .content {
	background-color: #e0f5f2;
}
.wd_category_feature .owl-item:nth-child(3n+1) .item .content {
	background-color: #fff2dd;
}
.wd_category_feature .content {
	float: left;
	width: 100%;
	text-align: center;
	background-color: #fae6e0;
	padding: 30px 0;
	margin: 10px 0px 0px 0;
	transition: all 300ms;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-ms-transition: all 300ms;
}
.wd_category_feature .item:hover .content {
	box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
	-webkit-box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
	-moz-box-shadow: 0px 10px 9px -10px rgb(0 0 0 / 20%);
	transform: translateY(-10px);
	-webkit-transform: translateY(-10px);
	-ms-transform: translateY(-10px);
	-o-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transition: all 300ms;
	-webkit-transition: all 300ms;
	-moz-transition: all 300ms;
	-o-transition: all 300ms;
	-ms-transition: all 300ms;
}
.wd_category_feature .category-list-carousel {
	position: static;
}
.wd_category_feature .cat-title {
	float: left;
	width: 100%;
}
.wd_category_feature .image {
	width: 100%;
	float: left;
	border-radius: 8px;
	position: relative;
	overflow: hidden;
	padding: 0px;
}
.wd_category_feature .image a {
	display: inline-block;
	float: none;
	vertical-align: top;
	overflow: hidden;
	position: relative;
	width: auto;
	border-radius: 8px;
	-moz-border-radius: 8px;
	-webkit-border-radius:8px;
	-khtml-border-radius:8px;
}
.wd_category_feature .owl-buttons {
	top: 12px;
}
.wd_category_feature .caption {
  float: left;
}
.wd_category_feature .cat-title > h4 {
	overflow: hidden;
	text-overflow: ellipsis;
	margin:18px 0 6px;
}
.wd_category_feature .cat-title a {
	color: #111111;
	font: 700 14px/24px 'Mali', cursive;
	margin: 0;
	white-space: nowrap;
	text-transform: uppercase;
}
.wd_category_feature .caption .cat-sub {
  float: left;
  width: 100%;
}
.wd_category_feature .caption .cat-sub ul {
	margin: 0;
}
.wd_category_feature .caption .cat-sub li.cat-view-all a {
	color: #7d54f2;
	padding: 7px 10px 0 10px;
}
.wd_category_feature .cat-sub li {
  list-style: outside none none;
}
.wd_category_feature .cat-sub li span, .wd_category_feature .cat-sub li a {
	color: #777;
	font: 400 14px/28px 'Mali', cursive;
	position: relative;
	padding: 0 10px;
	float: left;
	width: 100%;
	border: none;
	background: none;
	cursor: pointer;
}
.wd_category_feature .caption .cat-sub li a:hover, .wd_category_feature .caption .cat-sub li span:hover {
		color: #000000;
}
.wd_category_feature .caption .cat-sub li a::before , .wd_category_feature .caption .cat-sub li span::before {
	content: "\f105";
	left: 0px;
	position: absolute;
	font-family: fontawesome;
	font-size: 14px;
	display: inline-block;
	line-height: 26px;
}
.wd_category_feature .cat-sub li .more-menu {
	float: left;
	width: 100%;
	padding: 5px 0;
	border-top: 1px solid #e5e5e5;
	margin: 10px 0 0;
}
.wd_category_feature .caption .cat-sub li span::after {
	position: absolute;
	left: -5px;
	right: auto;
	top: 0;
	bottom: 0;
	content: "";
	margin: auto;
	background: #e5e5e5;
	opacity: 0;
	width: 0;
	height: 25px;
	z-index: -1;
	transition: all 400ms ease-in-out;
	-moz-transition: all 400ms ease-in-out;
	-o-transition: all 400ms ease-in-out;
	-webkit-transition: all 400ms ease-in-out;
	border-radius: 5px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px; 
	-khtml-border-radius: 5px;
}
.wd_category_feature .caption .cat-sub li span:hover::after {	opacity: 1;	width: 65px;}

@media (max-width: 1199px) {
	.wd_category_feature {margin: 10px 0 30px;}
}

@media (max-width: 650px) {
	.wd_category_feature .content {
		padding: 25px 0 15px;
		margin: 0px;
	}
}
@media (max-width: 575px) {
	.wd_category_feature .content {
		padding: 15px 0 10px;
  }
  .wd_category_feature .item {
	padding: 0px 10px;
}
.wd_category_feature {
	margin: 10px 0 20px;
}
}
@media (max-width: 479px){
	.wd_category_feature .cat-title a {
		font: 700 9px/24px 'Mali', cursive;
  }
	.wd_category_feature .wdfcat-items {margin: 0 -5px; }
  .wd_category_feature .item {padding: 0px 7px;}
  .wd_category_feature .cat-sub li span, .wd_category_feature .cat-sub li a {	font-size: 13px;}
  .wd_category_feature .cat-title > h4 {	margin: 10px 0 0px;}
  .wd_category_feature .image {	text-align: center;}
  .wd_category_feature .image img.img-responsive {
	width: 40px;
}
.wd_category_feature .content {
	padding: 10px 0 3px;
	margin: 0px;
}
}
